<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20190422</CreaDate><CreaTime>11481000</CreaTime><SyncOnce>TRUE</SyncOnce><ArcGISFormat>1.0</ArcGISFormat></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\SM-PC-SDES12283\C$\Tecnico II\Microplanificación\Zonales\geo_mineduc</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\SM-PC-SDES12283\C$\Tecnico II\Microplanificación\Zonales\geo_mineduc</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">C:\Tecnico II\Microplanificación\MINEDUC\geo_mineduc</srcused><procdate Sync="TRUE">20170726</procdate><proctime Sync="TRUE">12575500</proctime></procstep></lineage></dataqual></metadata>
